@font-face {
	font-family: 'Excalibur';
	src:url('fonts/Excalibur.eot?2630h4');
	src:url('fonts/Excalibur.eot?#iefix2630h4') format('embedded-opentype'),
		url('fonts/Excalibur.ttf?2630h4') format('truetype'),
		url('fonts/Excalibur.woff?2630h4') format('woff'),
		url('fonts/Excalibur.svg?2630h4#Excalibur') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'Excalibur';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-2-burners:before {
	content: "\e600";
}
.icon-3-burners:before {
	content: "\e601";
}
.icon-4-burners:before {
	content: "\e602";
}
.icon-5-burners:before {
	content: "\e61d";
}
.icon-6-burners:before {
	content: "\e603";
}
.icon-304:before {
	content: "\e61f";
}
.icon-cooking-area:before {
	content: "\e620";
}
.icon-rear-rotis:before {
	content: "\e611";
}
.icon-sear-zone:before {
	content: "\e612";
}
.icon-side-burner:before {
	content: "\e613";
}
.icon-timer:before {
	content: "\e616";
}
.icon-star:before {
	content: "\e619";
}
.icon-facebook:before {
	content: "\e618";
}
.icon-stack-thick:before {
	content: "\e617";
}
.icon-drop-sides:before {
	content: "\e604";
}
.icon-features:before {
	content: "\e605";
}
.icon-large-grill:before {
	content: "\e606";
}
.icon-medium-grill:before {
	content: "\e607";
}
.icon-minus:before {
	content: "\e60f";
}
.icon-plus:before {
	content: "\e610";
}
.icon-small-grill:before {
	content: "\e614";
}
.icon-specs:before {
	content: "\e615";
}
.icon-thin-arrows_down-arrow:before {
	content: "\e608";
}
.icon-thin-arrows_left-arrow:before {
	content: "\e609";
}
.icon-thin-arrows_right-arrow:before {
	content: "\e60a";
}
.icon-thin-arrows_up-arrow:before {
	content: "\e60b";
}
.icon-list:before {
	content: "\e60c";
}
.icon-grid:before {
	content: "\e60d";
}
.icon-search:before {
	content: "\e60e";
}
.icon-camera-icon:before {
	content: "\e61a";
}
.icon-file-icon:before {
	content: "\e61b";
}
.icon-mouse-icon:before {
	content: "\e61c";
}
.icon-play-icon:before {
	content: "\e61e";
}
